"AAARGH!" = "AAARGH!";
"SUPER HERO" = "SUPER-HÉROS";
"BLAM" = "BLAM";
"KA-POW" = "KA-POW";
"WHAM" = "WHAM";
"CRACK!" = "CRACK!";
"Saving the world one day at a time" = "Sauver le monde un jour à la fois";
"Lorem ipsum dolor sit Amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. " = "Lorem ipsum dolor sit Amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. ";
"Your words here..." = "Vos mots ici...";
